# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the Hades Revisited package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
msgid ""
msgstr ""
"Project-Id-Version: Hades Revisited\n"
"Report-Msgid-Bugs-To: Wuzzy@disroot.org\n"
"POT-Creation-Date: 2025-10-30 07:44+0100\n"
"PO-Revision-Date: 2025-09-20 11:51+0000\n"
"Last-Translator: elanrood <elanrood@noreply.codeberg.org>\n"
"Language-Team: Spanish <https://translate.codeberg.org/projects/"
"hades_revisited/hades_flowerpots/es/>\n"
"Language: es\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"
"X-Generator: Weblate 5.13.2\n"

#: mods/hades_flowerpots/init.lua:4
msgid "Flower Pot with Red Flower"
msgstr "Maceta con flor roja"

#: mods/hades_flowerpots/init.lua:5
msgid "Flower Pot with Orange Flower"
msgstr "Maceta con flor naranja"

#: mods/hades_flowerpots/init.lua:6
msgid "Flower Pot with Blue Flower"
msgstr "Maceta con flor azul"

#: mods/hades_flowerpots/init.lua:7
msgid "Flower Pot with Violet Flower"
msgstr "Maceta con flor violeta"

#: mods/hades_flowerpots/init.lua:8
msgid "Flower Pot with Yellow Flower"
msgstr "Maceta con flor amarilla"

#: mods/hades_flowerpots/init.lua:9
msgid "Flower Pot with White Flower"
msgstr "Maceta con flor blanca"

#: mods/hades_flowerpots/init.lua:10
msgid "Flower Pot with Dead Flower"
msgstr "Maceta con flor muerta"

#: mods/hades_flowerpots/init.lua:12
msgid "Flower Pot with Branch Bush"
msgstr "Maceta con arbusto de ramas"

#: mods/hades_flowerpots/init.lua:13
msgid "Flower Pot with Dead Garden Bush"
msgstr "Maceta con arbusto de jardín muerto"

#: mods/hades_flowerpots/init.lua:15
#, fuzzy
msgid "Flower Pot with Apple Tree Sapling"
msgstr "Maceta con árbol joven pálido"

#: mods/hades_flowerpots/init.lua:16
#, fuzzy
msgid "Flower Pot with Kaki Tree Sapling"
msgstr "Maceta con árbol joven pálido"

#: mods/hades_flowerpots/init.lua:17
msgid "Flower Pot with Olive Tree Sapling"
msgstr "Maceta con retoño de olivo"

#: mods/hades_flowerpots/init.lua:18
msgid "Flower Pot with Pale Tree Sapling"
msgstr "Maceta con árbol joven pálido"

#: mods/hades_flowerpots/init.lua:19
msgid "Flower Pot with Birch Tree Sapling"
msgstr "Maceta con retoño de abedul"

#: mods/hades_flowerpots/init.lua:20
msgid "Flower Pot with Orange Tree Sapling"
msgstr "Maceta con retoño de naranjo"

#: mods/hades_flowerpots/init.lua:21
msgid "Flower Pot with Banana Tree Sapling"
msgstr "Maceta con retoño de banano"

#: mods/hades_flowerpots/init.lua:22
msgid "Flower Pot with Cocoa Tree Sapling"
msgstr "Maceta con retoño de cacao"

#: mods/hades_flowerpots/init.lua:23
msgid "Flower Pot with Coconut Tree Sapling"
msgstr "Maceta con retoño de cocotero"

#: mods/hades_flowerpots/init.lua:24
msgid "Flower Pot with Canvas Tree Sapling"
msgstr "Maceta con árbol joven sin pintar"

#: mods/hades_flowerpots/init.lua:25
msgid "Flower Pot with Dead Sapling"
msgstr "Maceta con árbol joven muerto"

#: mods/hades_flowerpots/init.lua:27
#, fuzzy
msgid "Flower Pot with Young Garden Bush"
msgstr "Maceta con arbusto de jardín muerto"

#: mods/hades_flowerpots/init.lua:28
#, fuzzy
msgid "Flower Pot with Young Red-Flowering Garden Bush"
msgstr "Maceta con arbusto de jardín muerto"

#: mods/hades_flowerpots/init.lua:29
#, fuzzy
msgid "Flower Pot with Young Blue-Flowering Garden Bush"
msgstr "Maceta con arbusto de jardín muerto"

#: mods/hades_flowerpots/init.lua:30
#, fuzzy
msgid "Flower Pot with Young Yellow-Flowering Garden Bush"
msgstr "Maceta con flor amarilla"

#: mods/hades_flowerpots/init.lua:31
#, fuzzy
msgid "Flower Pot with Young Orange-Flowering Garden Bush"
msgstr "Maceta con flor naranja"

#: mods/hades_flowerpots/init.lua:32
#, fuzzy
msgid "Flower Pot with Young Violet-Flowering Garden Bush"
msgstr "Maceta con flor violeta"

#: mods/hades_flowerpots/init.lua:33
#, fuzzy
msgid "Flower Pot with Young White-Flowering Garden Bush"
msgstr "Maceta con arbusto de jardín muerto"

#: mods/hades_flowerpots/init.lua:35
#, fuzzy
msgid "Flower Pot with Young Tropical Grass"
msgstr "Maceta con hojas tropicales comunes"

#: mods/hades_flowerpots/init.lua:37
#, fuzzy
msgid "Flower Pot with Grass Clump"
msgstr "Maceta con arbusto de ramas"

#: mods/hades_flowerpots/init.lua:38
#, fuzzy
msgid "Flower Pot with Dead Grass Clump"
msgstr "Maceta con arbusto de jardín muerto"

#: mods/hades_flowerpots/init.lua:39
#, fuzzy
msgid "Flower Pot with Sugarcane"
msgstr "Maceta con cactus"

#: mods/hades_flowerpots/init.lua:40
#, fuzzy
msgid "Flower Pot with Rotten Sugarcane"
msgstr "Maceta con árbol joven muerto"

#: mods/hades_flowerpots/init.lua:44
msgid "Flower Pot with Cactus"
msgstr "Maceta con cactus"

#: mods/hades_flowerpots/init.lua:45
#, fuzzy
msgid "Flower Pot with Rotten Cactus"
msgstr "Maceta con cactus"

#: mods/hades_flowerpots/init.lua:47
#, fuzzy
msgid "Flower Pot with Apple Leaves"
msgstr "Maceta con hojas pálidas"

#: mods/hades_flowerpots/init.lua:48
#, fuzzy
msgid "Flower Pot with Pear Leaves"
msgstr "Maceta con hojas pálidas"

#: mods/hades_flowerpots/init.lua:49
#, fuzzy
msgid "Flower Pot with Kaki Leaves"
msgstr "Maceta con hojas pálidas"

#: mods/hades_flowerpots/init.lua:50
#, fuzzy
msgid "Flower Pot with Cocoa Leaves"
msgstr "Maceta con hojas sin pintar"

#: mods/hades_flowerpots/init.lua:51
#, fuzzy
msgid "Flower Pot with Coconut Leaves"
msgstr "Maceta con hojas sin pintar"

#: mods/hades_flowerpots/init.lua:52
msgid "Flower Pot with Olive Leaves"
msgstr "Maceta con hojas de olivo"

#: mods/hades_flowerpots/init.lua:53
msgid "Flower Pot with Birch Leaves"
msgstr "Maceta con hojas de abedul"

#: mods/hades_flowerpots/init.lua:54
msgid "Flower Pot with Pale Leaves"
msgstr "Maceta con hojas pálidas"

#: mods/hades_flowerpots/init.lua:55
msgid "Flower Pot with Orange Leaves"
msgstr "Maceta con hojas de naranjo"

#: mods/hades_flowerpots/init.lua:56
msgid "Flower Pot with Banana Leaves"
msgstr "Maceta con hojas de plátano"

#: mods/hades_flowerpots/init.lua:57
msgid "Flower Pot with Canvas Leaves"
msgstr "Maceta con hojas sin pintar"

#: mods/hades_flowerpots/init.lua:58
msgid "Flower Pot with Burned Branches"
msgstr "Maceta con ramas quemadas"

#: mods/hades_flowerpots/init.lua:62
msgid "Flower Pot"
msgstr "Maceta"

#: mods/hades_flowerpots/init.lua:63
msgid "Can hold a flower or other small plant"
msgstr "Puede contener una flor u otra planta pequeña"

#~ msgid "Flower Pot with Common Tropical Tree Sapling"
#~ msgstr "Maceta con retoño de árbol tropical común"

#~ msgid "Flower Pot with Cultivated Tropical Tree Sapling"
#~ msgstr "Maceta con retoño de árbol tropical cultivado"

#~ msgid "Flower Pot with Common Tropical Leaves"
#~ msgstr "Maceta con hojas tropicales comunes"

#~ msgid "Flower Pot with Cultivated Tropical Leaves"
#~ msgstr "Maceta con hojas tropicales cultivadas"

#~ msgid "Flower Pot with Temperate Tree Sapling"
#~ msgstr "Maceta con retoño de árbol templado"

#~ msgid "Flower Pot with Temperate Leaves"
#~ msgstr "Maceta con hojas templadas"
